<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title></title>
	</head>
	<body>
		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>

		<section>
			<h2>Products Offered</h2>

			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
					</tr>
				</tbody>

				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>

		<section>
			<h1>Contact Form</h1> 
			<label for="full_name">Full Name:</label> <br>
			<input type="text" name="full_name" id="full_name" required> <br>

			<label for="last_name">Last Name:</label> <br>
			<input type="text" name="last_name" id="last_name" require> <br>

			<label for="email">Email:</label> <br>
			<input for="text" name="email" id="email"> <br>

			<label for="contact_number">Contact Number</label> <br>
			<input for="number" name="contact_number" id="contact_number"> <br>

			<label for="service_type">Service Type:</label><br>
			<select name="service_type" id="service_type">
				<option value="Front End Programming">Front End Programming</option>
				<option value="Back End Programming">Back End Programming</option>
				<option value="Full-stack Programming">Full-stack Programming</option> <br>
			</select> <br>

				<!-- input muna bago label para una ung checkbox before the label -->
				<label>Preferred Contact:</label><br>
				<input type="checkbox" name="contact_email" id="contact_email" value="contact_email">
				<label for="contact_email">Email</label><br>
				<input type="checkbox" id="phone" value="phone">
				<label for="phone">Phone</label><br>

				<label>Package</label><br>
				<input type="radio" name="basic" id="basic" value="basic">
				<label for="basic">Basic</label><br>
				<input type="radio" name="premium" id="premium" value="premium">
				<label for="premium">Premium</label><br>

				<label for="message">Message:</label> <br>
				<!-- creates larger text input -->
				<textarea name="message" id="message" rows="5"></textarea> <br>

			<button type="submit">Submit</button>	
			<button type="reset">Reset</button>	
		</section>
	</body>
</html>